<style lang="scss">
	/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
	@import "@/uni_modules/uview-ui/index.scss";
	
</style>
<script>
	import './config/.env.js'
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>


<style>
	/*每个页面公共css */
	html,body{
		margin: 0;
		padding: 0;
		font-family: 'PingFang Regular';
	}
	/* 导航栏返回文字 */
	/deep/.u-back-text{
		font-size: 36rpx !important;
		margin-left: 16rpx;
	}
</style>
